# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2021-02-04 23:56+0100\n"
"PO-Revision-Date: 2020-11-13 12:28+0000\n"
"Last-Translator: Habib Rohman <revolusi147id@gmail.com>\n"
"Language-Team: Indonesian <https://hosted.weblate.org/projects/f-droid/website-pages/id/>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.4-dev\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Terlarang"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Jika menurut Anda seharusnya ada sesuatu di sini, harap [kirimkan masalah](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Halaman Tidak Ditemukan"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "Tentang"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid is a robot with a passion for Free and Open Source (FOSS) software on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid adalah robot dengan semangat untuk Aplikasi Gratis dan Kode Sumber Terbuka (FOSS) di Android. Di situs ini Anda akan menemukan repositori dari aplikasi FOSS, beserta dengan client Android untuk melakukan pemasangan dan pembaharuan, berita, mengulas serta fitur lainnya tentang Android dan kemerdekaan aplikasi."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "The _f-droid.org_ core infrastructure is operated by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/).  Donations for the _f-droid.org_ core infrastructure are handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "Donasi untuk pengembangan F-Droid ditangani melalui [OpenCollective] kami (https://opencollective.com/F-Droid/). Donasi untuk infrastruktur inti _ f-droid.org _ ditangani oleh F-Droid Limited, \"perusahaan swasta\" Inggris Raya yang terdaftar di Inggris (no. [08420676] (https://beta.companieshouse.gov. uk/company/08420676))."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Kontak"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Anda dapat mendiskusikan F-Droid atau mendapatkan bantuan di [forum](https://forum.f-droid.org) dan obrolan pengguna F-Droid."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "Untuk berbicara dengan lainnya tentang F-Droid, silakan bergabung melalui IRC [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) di freenode atau bergabung dengan [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) di Matrix. Diskusi tercatat di [view.matrix.org](https://view.matrix.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Terdapat juga jembatan ke Telegram dan Jabber/XMPP (eksperimental). Untuk bergabung melalui Telegram, klik [link ini](https://matrix.f-droid.org/fdroid/telegram/).  Untuk Jabber/XMPP, gabung dengan [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr "Kontributor F-Droid juga mengelola akun sosial media di Fediverse. Anda juga dapat berinteraksi atau mengikuti kami di [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Anda dapat mengirim posel ke [team@f-droid.org](mailto:team@f-droid.org), tapi pesan-pesan lebih sering dibalas di forum atau kanal #fdroid. Jika Anda ingin membantu, Anda bisa [bergabung]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Konsultasi / Dukungan Komersial"

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Jika anda menjalankan organisasi dengan menggunakan F-Droid atau ingin menggunakan F-Droid, terkadang anda akan membutuhkan orang yang ahli. Untuk itu, kami mempunyai daftar perusahaan dan pengembang yang berkontribusi pada F-Droid dengan berbagai cara dan tersedia untuk konsultasi:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[Cari Penasihat F-Droid]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Lisensi"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Kode sumber dari situs ini dan konten yang diproduksi oleh komunitas F-Droid tersedia dibawah [GNU Affero General Public License versi 3 atau setelahnya (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "Konten yang ada di bagian berita dan logo F-Droid juga tersedia dibawah [Lisensi Creative Commons Attribution-ShareAlike 3.0 (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) atau [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Deskripsi teks dan gambar dari tiap aplikasi mempunyai lisensi sendiri. Aplikasi gratis juga mempunyai deskripsi dan gambar secara gratis."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Logo F-Droid dibuat oleh William Theaker. Pembaharuan dan beberapa tambahan oleh Robert Martinez."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Terms, dll."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid adalah proyek non-profit [sukarela]({{ \"/contribute/\" | prepend: site.baseurl }}). Meskipun setiap upaya dilakukan untuk memastikan bahwa segala sesuatu dalam repositori aman untuk dipasang, Anda menggunakannya dengan RESIKO ANDA SENDIRI. Jika memungkinkan, aplikasi di dalam repositori dibuat dari awal, dan kode sumber tersebut diperiksa untuk melihat potensi masalah keamanan atau privasi. Pemeriksaan ini jauh dari lengkap, dan tidak ada jaminan."

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid menghormati privasi Anda. Kami tidak melacak Anda ataupun perangkat Anda. Kami tidak melacak apa yang di pasang. Anda tidak butuh akun untuk menggunakan clientnya dan clientnya tidak mengirim data pengidentifikasian tambahan ketika berbicara kepada server web kami apapun selain nomor versi. Kami bahkan tidak memperbolehkan Anda untuk memasang aplikasi lain dari repositori yang melacak Anda, kecuali kalau Anda mengaktifkan 'Pelacakan' di bagian AntiFitur di pengaturan. Data pribadi apapun yang Anda pilih untuk diberikan kepada kami (contohnya alamat surel Anda ketika mendaftarkan akun untuk memposting di forum) tidak akan pergi lebih jauh daripada kami dan tidak akan digunakan untuk apapun selain untuk memperbolehkan Anda untuk memelihara akun Anda."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Kontributor"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "Proyek F-Droid didirikan pada tahun 2010 oleh Ciaran Gultnieks dan dibawa kehadapan Anda oleh beberapa orang berikut ini:"

#. type: Plain text
#: _pages/about.md
#, fuzzy, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "Jika Anda berkontribusi pada F-Droid dan nama Anda tidak muncul, hal tersebut adalah suatu kesalahan dan Anda dapat [menambah nama Anda dalam daftar](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Harap tetap diurutkan sesuai nama keluarga."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Aplikasi client F-Droid yang asli berdasarkan aplikasi Aptoide yang dikembangkan oleh Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Konsultasi"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Jika anda menjalankan organisasi dengan menggunakan F-Droid atau ingin menggunakan F-Droid, terkadang anda akan membutuhkan orang yang ahli. Halaman ini berisi daftar perusahaan dan pengembang yang berkontribusi pada F-Droid dengan berbagai cara dan tersedia untuk konsultasi. Dengan mengkontrak salah satu perusahaan atau pengembang ini, organisasi anda juga dapat (secara tidak langsung) mendukung pengembangan F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Harap perhatikan bahwa ekosistem F-Droid terdiri dari beberapa komponen. Karena itu, layanan konsultasi  mungkin menawarkan banyak layanan berbeda lainnya, seperti\n"
"  * Penyebaran F-Droid didalam sebuah organisasi\n"
"  * Mengatur dan memelihari repositori F-Droid\n"
"  * Loka karya untuk pengguna dan admin\n"
"  * Membantu agar aplikasi sesuai dan dapat dimasukkan ke repositori utama f-droid\n"
"  * Perbaikan kutu atau atau fitur tambahan ke klien F-Droid dan komponen peladen\n"
"  * Solusi label putih\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Periksa deskripsi untuk menemukan konsultan yang cocok dengan kebutuhan Anda."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "Confidential Technologies GmbH (COTECH)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Situs web:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Posel:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Telepon:__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Alamat:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Bahasa:__ Inggris, Jerman"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Spesialisasi:__ Penyebaran F-Droid Kustom, pengaya fitur, solusi label putih"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Situs Web:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Surel:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Telepon:__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Alamat:__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Spesialisasi:__ [Repositori Binari](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (pembuat & pengembang [Repo IzzyOnDroid](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Jika nama anda tidak ada, anda dapat [menambah nama anda ke dalam daftar](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Tolong tetap diurutkan berdasarkan abjad."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Kontribusi"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "Seluruh proyek dikembangkan dan diperbaiki secara sukarela. Anda bisa membantu:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Melaporkan Masalah"

#. type: Plain text
#: _pages/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Jika Anda mengalami masalah pada situs atau aplikasi klien, Anda dapat melaporkannya ke pelacak masalah ([cari pelacak yang sesuai di halaman ini]({{ \"/issues/\" | prepend: site.baseurl }})), atau mendiskusikannya di [Forum](https://forum.f-droid.org/) atau di IRC (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Kirim Aplikasi"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Jika Anda melihat aplikasi yang menghilang dari repository (setelah membaca [kebijakan pencantuman](../docs/Inclusion_Policy)), silahkan mengirimkannya melalui pelacakan masalah untuk [Permintaan untuk Kemasan](https://gitlab.com/fdroid/rfp/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Jika Anda mempunyai kemampuan teknis yang diperlukan, Anda bisa memasukkan metada yang relevan dan [mengirimkannya melalui repositori Data F-Droid](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), yang secara cepat akan mempercepat masuknya aplikasi."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Hal itu juga berlaku untuk membantu membuat versi baru dari aplikasi."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Informasi lebih lanjut bisa ditemukan di [dokumentasi](../docs), atau bertanya [di IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Terjemahkan"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "Aplikasi client tersedia di banyak bahasa, Jika bahasa Anda tidak berada di antaranya, atau membutuhkan pembaruan atau peningkatan, silakan buat akun dan gunakan [sistem terjemahan](https://hosted.weblate.org/projects/f-droid/) untuk membuat perubahan."

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Dimulai dengan gambaran dari [Menerjemahkan dan Melokalisasi](../docs/Translation_and_Localization). Ada juga [bagian dari forum](https://forum.f-droid.org/c/translation) untuk berdiskusi tentang terjemahan."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Bantuan Pengembangan"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Ada empat repositori git yang di taruh di GitLab - yang pertama untuk [Aplikasi client Android](https://gitlab.com/fdroid/fdroidclient), kedua untuk [server tools](https://gitlab.com/fdroid/fdroidserver) untuk menjalankan repositori dan membuat/memasang aplikasi secara lokal, dan yang ketiga untuk file terkait [metadata untuk aplikasi di repositori F-Droid utama](https://gitlab.com/fdroid/fdroiddata).  Repositori terakhir menangani [situs web dan dokumentasi](https://gitlab.com/fdroid/fdroid-website). Cara tergampang untuk berkontribusi untuk membantu pengembangan adalah menyalin proyek ini dan mengirimkan permintaan penggabungan. Jika Anda membuat perubahan yang besar, lebih baik didiskusikan dahulu di IRC atau di forum untuk memastikan mereka sesuai arah direksi dari proyek, dan jangan berbenturan dengan atau menduplikasi pekerjaan yang sudah dalam pengembangan."

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Untuk bekerja dengan server dan data proyek, itu ide yang bagus untuk membaca [manual]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "Bantuan dengan prasarana"

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "F-Droid menyediakan beberapa server (pembangun, portal web, area pengunduhan...) yang memerlukan pemeliharaan rutin, penyebaran berbasis Ansible, dan manajemen perangkat keras. Informasi lebih lanjut dapat ditemukan dengan bertanya [di IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev di freenode) atau team@f-droid.org."

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "Dokumen"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid adalah repositori dari aplikasi perangkat lunak bebas Android yang diverifikasi serta \"kit app store\" secara keseluruhan, yang menyediakan semua alat yang dibutuhkan untuk menyiapkan dan menjalankan toko aplikasi. Ini adalah proyek perangkat lunak bebas yang dikelola komunitas yang dikembangkan oleh berbagai kontributor. Ini juga mencakup alat pembuat dan rilis lengkap untuk mengelola proses pengubahan kode sumber aplikasi menjadi versi yang dipublikasikan."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Alat server F-Droid menyediakan berbagai skrip dan alat-alat yang digunakan untuk memelihara repositori utama aplikasi F-Droid. Anda dapat menggunakan alat yang sama untuk membuat repositori tambahan Anda sendiri atau repositori alternatif untuk penerbitan, atau untuk membantu dalam menciptakan, menguji dan mengirimkan metadata ke repositori utama."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Memulai"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Umum](FAQ_-_General) Pertanyaan yang Sering Ditanyakan tentang F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - Klien](FAQ_-_Client) Pertanyaan yang Sering Ditanyakan tentang bagaimana cara menggunakan aplikasi F-Droid di Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[Anti-Fitur](https://f-droid.org/wiki/page/Antifeatures) Apa itu, apa maksudnya, dan aplikasi mana yang memilikinya."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Tutorial](../tutorials) Langkah demi langkah fitur tutorial dalam F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "Informasi Tambahan"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Bagaimana Membantu](How_to_Help) Berbagai cara orang-orang bisa berkontribusi pada proyek F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Repositori yang Dikenal](https://forum.f-droid.org/t/721) Daftar yang mencoba untuk melacak repositori kompatibel F-Droid yang dikenal."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Saluran yang Dirilis dan Kunci Penandatanganan](Release_Channels_and_Signing_Keys) Ini adalah berbagai saluran yang dirilis perangkat lunak F-Droid, dengan info untuk memverifikasi mereka berdasarkan kunci penandatanganan."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Model Keamanan](Security_Model) Penjelasan singkat tentang bagaimana F-Droid memberikan perangkat lunak kepada pengguna secara aman."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) Perkakas untuk mengelola repo khusus yang mudah digunakan"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Terjemahan dan Lokalisasi](Translation_and_Localization) Bagaimana semua bagian F-Droid dilokalisasi."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Tips & Trik](https://forum.f-droid.org/c/wiki/tips-and-tricks) Kumpulan tips dan trik yang berguna yang akan memudahkan dalam menggunakan F-Droid lebih mudah."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "Pengembang"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Pengembang Aplikasi](FAQ_-_App_Developers) Pertanyaan yang Sering Ditanyakan tentang F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Referensi Membangun Metadata](Build_Metadata_Reference) Semua tentang membangun \"resep\""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Kirimkan ke F-Droid: Panduan Memulai dengan Cepat](Submitting_to_F-Droid_Quick_Start_Guide) Menambahkan aplikasi ke f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Pemrosesan Pembaruan](Update_Processing) Bagaimana pembaruan bisa terdeteksi dan ditambahkan."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Kebijakan Penyertaan](Inclusion_Policy) & [Penyertaan_Bagaimana-Untuk](Inclusion_How-To)  Pedoman untuk cara meminta penyertaan aplikasi baru."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Mengimpor Aplikasi](Importing_Applications) Menggunakan `fdroid import` untuk membangun sebuah proyek baru."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Membangun Aplikasi](Building_Applications) Menggunakan `fdroid build` untuk membangun sebuah aplikasi."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Semua Tentang Deskripsi, Grafis, dan Tangkapan Layar](All_About_Descriptions_Graphics_and_Screenshots) Perlihatkan aplikasi Anda di F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Penerbitan Nightly Builds](Publishing_Nightly_Builds) Membuat repo otomatis dari nightly builds dari aplikasi Anda."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Menginstal Server dan alat-alat Repo](Installing_the_Server_and_Repo_Tools) Cara Instal fdroidserver, alat-alat untuk menjalankan repos dan membangun server."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Menyiapkan Repo Aplikasi F-Droid](Setup_an_F-Droid_App_Repo) Bagaimana menyiapkan repositori aplikasi Anda sendiri yang pengguna dapat dengan mudah menambahkan ke klien F-Droid mereka untuk mendapatkan aplikasi Anda langsung dari sumbernya."

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Build Server Setup] (Build_Server_Setup) Cara menyiapkan setup build f-droid.org lengkap di komputer Anda sendiri."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Proses Penandatanganan](Signing_Process) Cara menyiapkan penandatanganan kriptografi dengan alat F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Build yang Dapat Direproduksi](Reproducible_Builds) Cara menggunakan fitur F-Droid untuk membuat build yang dapat direproduksi dengan mudah."

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Membangun Server Penandatanganan](Building_a_Signing_Server) Untuk keamanan yang lebih tinggi, pisahkan kunci penandatanganan dari yang lain."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Server Verifikasi](Verification_Server) Menyiapkan server untuk memverifikasi build aplikasi sudah benar."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[Ekstensi Istimewa](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Cara menggunakan Ekstensi Privileged F-Droid sebagai pengguna dan pengembang rom"

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Menerapkan Situs](Deploying_the_Website) Bagaimana [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) menjadi [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Memelihara Forum](Maintaining_the_Forum) Informasi yang berguna untuk administrator [forum F-Droid](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Running a Mirror](Running_a_Mirror) Petunjuk untuk menyiapkan cermin repositori"

#. type: Bullet: '* '
#: _pages/docs.md
#, fuzzy
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[Proses MIA](MIA_Process) Proses penghapusan pengelola MIA (hilang dalam tindakan)"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "Donasi"

#. type: Plain text
#: _pages/donate.md
#, fuzzy
msgid "F-Droid is powered by your donations!"
msgstr "F-Droid didukung oleh donasi anda!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr "Opsi lainnya"

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[![Donasi via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[Donasi via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[Donasi via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr "__Transfer Bank__"

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"Nama: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"Atau beli 👕 Kaos 👕 dari <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid akan menerima 3€ dari setiap kaos yang terjual.)\n"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Seperti proyek F-Droid yang lain, Repomaker adalah aplikasi bebas dan sumber terbuka. Anda bisa mencari kode sumber dan lisensinya di [gitlab.com](https://gitlab.com/fdroid/repomaker)."
